
/* -----------------------------------
   containts */



#accessibility_containts{
	width: 100%;
	margin: 0 auto;
	padding: 25px 0;
	overflow: auto;
	background: #fff;
}
#accessibility_containts section{
	margin:0 0 60px 0;
}
#accessibility_containts section:nth-child(6){
	margin-bottom: 100px;
}

#accessibility_containts h1{
	width: 928px;
	height: 224px;
	display: block;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/accessibility/top_h1_01.jpg) no-repeat;	
}
#accessibility_containts .about{
	margin: 0 auto 45px;
}

#accessibility_containts h2.accessi_tit{
	color: #5a3d1c;
	font-weight: bold;
	font-size: 1.4375em;
	text-align: center;
	margin-bottom: 48px;
}

#accessibility_containts h2.accessi_tit img{
	vertical-align:text-bottom;
	padding: 0 13px;
}

#accessibility_containts .about_txt{
	width: 912px;
	background: #fcefef;
	border-radius: 10px;
	padding: 43px 116px;
	box-sizing: border-box;
}
#accessibility_containts .about_txt p{
	width: 680px;
	font-size: 1.0625em;
}


.a-button{
     display:block;
     width: 680px;
     height:70px;
     line-height: 70px;
     color: #ffffff!important;
     font-size: 1.5em; 
     font-weight: bold;
     text-decoration: none;
     text-align: center;
     background-color: #5a3d1c;/*ボタン色*/
     border-radius: 10px; /*角丸*/
    margin: 0 auto;
}
.a-button:hover{
     opacity: 0.8;
}


